<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>返回页面</title>
		<script>
		    function goBack() {
		      // 发送消息给 React Native 的 WebView
		      if (window.ReactNativeWebView) {
		        window.ReactNativeWebView.postMessage("goBack");
		      } else {
		        alert('无法与React Native通信');
		      }
		    }
			window.onload = function() {
				// 这里放置你想执行的函数
				if (window.ReactNativeWebView) {
					window.ReactNativeWebView.postMessage("goBack");
				} else {
					alert('无法与React Native通信');
				}
			};
		  </script>
	</head>
	<body>
		<!-- <button class="goBack" onclick="goBack()">返回</button> -->
	</body>
	<style>
		.goBack{
			width: 200px;
			height: 100px;
			border-radius: 10px;
		}
	</style>
</html>